<!DOCTYPE html>
<html lang="en">
<head>
  <link rel="stylesheet" href="./css/flex.css">
  <link rel="stylesheet" href="./css/grid.css">
  <link rel="stylesheet" href="./css/font-awesome.css">
  <link rel="stylesheet" href="./fonts/opensans.css">
  <meta charset="UTF-8">
  <title>Flex</title>
</head>
<body>
  <!--перша частина ДЗ на флексах-->
  <!--Оболочка з бекграундом-->
  <div class="flex-container">
    <!-- Верхній контейнер з флексом-->
    <header class="flex-top-nav-box">
      <a href="#" class="logo">
        <div class="flex-top-nav-logo">
          <div class="flex-top-nav-logo-bg"></div>
          <span>Architect</span>
        </div>
      </a>
      <nav class="flex-top-nav-menu">
        <a href="#">home</a>
        <a href="#">architecture design</a>
        <a href="#">strange buildings</a>
        <a href="#">magazine</a>
        <a href="#">blog</a>
        <a href="#">news</a>
      </nav>
      <div class="flex-top-nav-search"><i class="fa fa-search"></i></div>
    </header>

    <!-- Середній контейнер з флексом-->
    <section class="flex-middle-box">
      <h2 class="flex-middle-box-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
      <div class="wrap-flex-middle-box">
        <a href="" class="subscribe-btn btn-shadow"><div>Subscribe Now</div></a>
        <a href="" class="articles-btn btn-shadow"><div>Best Articles</div></a>
      </div>
    </section>
  </div>

  <!-- Нижній контейнер з флексом-->
  <section class="flex-bottom-box">
    <div class="flex-bottom-box-title strong-cyan">Most popular posts</div>
    <div class="first-top-flex-column">
      <div class="first-top-flex-column-item1">Vanglo House By LWPAC in Canada</div>
      <div class="first-top-flex-column-item2">Royal Blossom Hotel & Spa in USA</div>
    </div>
    <div class="second-top-flex-column">
      <div class="second-top-flex-column-item1">Sunrise Expanse Hotel in USA</div>
      <div class="second-top-flex-column-item2">Sunset Shack Hotel in Spain</div>
    </div>
    <div class="third-top-flex-column">
      <div class="third-top-flex-column-item1">Stargaze Resort & Spa in USA</div>
      <div class="third-top-flex-column-item2">Glorious Expanse Hotel in France</div>
    </div>
  </section>


  <!-- Друга частина ДЗ - Grid
  Оболочка-->
  <div class="grid-container">
  <!-- Верхній контейнер З брендами -->
    <section class="grid-top-box">
      <div class="wrap-grid-top-box">
        <div class="grid-top-box-title">our most popular clients</div>
        <i class="splitter"></i>
        <div class="grid-brands-box">
          <div class="grid-brands-brand1"></div>
          <div class="grid-brands-brand2"></div>
          <div class="grid-brands-brand3"></div>
          <div class="grid-brands-brand4"></div>
        </div>
      </div>
    </section>

  <!-- top rated box -->
    <div class="grid-toprated-title">Top rated</div>
    <div class="grid-toprated-img-box">
      <div class="grid-img img1"></div>
      <div class="grid-img img2"></div>
      <div class="grid-img img3"></div>
      <div class="grid-img img4"></div>
      <div class="grid-img img5"></div>
      <div class="grid-img img6"></div>
      <div class="grid-img img7"></div>
    </div>

  <!-- Контейнер з "Гарячими" новинами-->
    <section class="grid-news-box">

      <div class="grid-news-title">hot news</div>

      <div class="grid-news-article-top-box">
        <div class="grid-news-article-top-left">
          <img src="./assets/post-1-img.png" alt="hotel">
          <div class="grid-news-article-top-left-text">
            <h2>Prophecy Hotel & Spa in Emirate</h2>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
          </div>
        </div>
        <div class="grid-news-article-top-right">
          <img src="./assets/post-2-img.png" alt="">
          <h2>Nebula Hotel in Spain</h2>
        </div>
      </div>

      <div class="grid-news-article-middle-box">
        <div class="grid-news-article-middle-top-left">
          <img src="./assets/post-3-img.png" alt="hotel">
          <div class="grid-news-article-middle-top-left-text">
            <h2>Western Pyramid Resort in Egypt</h2>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
          </div>
        </div>
        <div class="grid-news-article-middle-top-right">
          <img src="./assets/post-4-img.png" alt="hotel">
          <div class="grid-news-article-middle-top-right-text">
            <h2>Grand Meadows Resort in Maldives</h2>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
          </div>
        </div>
        <div class="grid-news-article-middle-bottom-left">
          <img src="./assets/post-5-img.png" alt="hotel">
          <div class="grid-news-article-middle-bottom-left-text">
            <h2>Wanderlust Resort in Tenerife</h2>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
          </div>
        </div>
        <div class="grid-news-article-middle-bottom-right">
          <img src="./assets/post-6-img.png" alt="hotel">
          <div class="grid-news-article-middle-bottom-right-text">
            <h2>Twin Sanctuary Hotel in Great Britain</h2>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
          </div>
        </div>
      </div>

      <div class="grid-news-article-bottom-box">
        <div class="grid-news-article-bottom-left">
          <img src="./assets/post-7-img.png" alt="">
          <h2>Prism Hotel in Ireland</h2>
        </div>
        <div class="grid-news-article-bottom-right">
          <img src="./assets/post-8-img.png" alt="">
          <div class="grid-news-article-bottom-right-text">
            <h2>King's Shroud Resort in Spain</h2>
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor.
            Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
            concrete, or sometimes sand and soil and It is a great way to decorate your outdoor
          </div>
        </div>
      </div>

    </section>

    <footer>
      <div class="grid-copyright-box">
        <div class="grid-copyright-text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</div>
        <div class="grid-bottom-logo"><img src="./assets/bottom_logo.png" alt=""></div>
      </div>
    </footer>

  </div>


</body>
</html>